package com.ifish.enums;


/**
 * 子目录
 * @author Administrator
 *
 */
public enum SubDirectoryEnum {
	headImage("app/","头像"),
	banner("banner/","banner图"),
	look("look/","看护报告"),
	ueditorHtml("ueditorHtml/","后台生成的网页"),
	adInfo("Img/adInfo/","广告图片"),
	information("Img/information/","资讯图片"),
	ifishGoods("Img/goods/","商品图片"),
        ifishCommodity("Img/commodity/","商家商品介绍图");
	
	private SubDirectoryEnum(String key,String value){
		this.key = key;
		this.value = value;
	}
	
	private String key;
	private String value;
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	
}
